.btn-success{background:linear-gradient(to bottom, #18a044 0%, #0e7532 100%);box-shadow:0 0 0 1px rgba(0, 0, 0, 0.3), 0 3px 4px -3px rgba(0, 0, 0, 0.3);border-radius:3px;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.4);border:none;}
.btn-exist{background:#fff;border:1px solid #999;width:100%;}
.btn.call_me{width:100%;}
.btn-basket{display:block;text-decoration:none;background:linear-gradient(to bottom, #18a044 0%, #0e7532 100%);border-radius:3px;border:none;color:#fff;text-align:center;padding:7px;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);}
body{font-family:'Roboto', sans-serif;background-size:15%;}
.container{background:#fff;padding:0 20px;}
h1{font-size:26px;text-transform:uppercase;font-weight:900;line-height:40px;}
h1.title{font-size:24px;margin:10px 0;}
h2{font-size:24px;text-transform:uppercase;}
h3{font-size:24px;font-weight:900;text-transform:uppercase;color:#55a455;}
a{text-decoration:underline;}
a:hover{text-decoration:none;}
html{position:relative;min-height:100%;}
footer{width:100%;}
.banner{display:block;position:relative;border:1px solid #eee;text-align:center;}
.banner.top{height:115px;margin:0 0 10px;overflow:hidden;}
.banner.top img {width: 100%}
.banner.bottom{height:90px;}
.banner .touch{background:url(/wp-content/themes/bio_basket/img/banner_touch.jpg) center top no-repeat;height:80px !important;}
.banner .lips{background:url(/wp-content/themes/bio_basket/img/banner_lips.png) center top no-repeat;height:80px !important;}
.banner .prozrachnym-verxom{background:url(/wp-content/themes/bio_basket/img/new.jpg) center top no-repeat;height:100%;background-size:contain;}
.banner a{position:absolute;width:100%;height:100%;top:0;left:0;}
.top-menu{background:linear-gradient(to bottom, #18a044 0%, #0e7532 100%); border-top:2px solid #0e7532 ; border-bottom:1px solid #0e7532 ;}
.top-menu .container{padding:0;background:transparent;}
.top-menu ul{list-style:none;margin:0;padding:0;}
.top-menu ul li{float:left;padding:0 20px 0 10px;}
.top-menu ul li a{font-size:14px;padding:7px 0 5px;display:block;color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.4);}
.top-menu ul li ul.sub-menu{display:none;position:absolute;z-index:1001;background:#3f3f3f;border:1px solid #9b9b9b;border-top:none;margin-left:-10px;box-shadow:0px 2px 0px -1px rgba(97, 97, 97, 0.5);padding:8px 0;}
.top-menu ul li ul.sub-menu li{float:none;box-shadow:none;}
.top-menu ul li ul.sub-menu li a{font-size:13px;font-weight:300;padding:3px 0;}
.top-menu ul li:hover{background:#3f3f3f;box-shadow:inset 0px 3px 3px rgba(0, 0, 0, 0.35);}
.top-menu ul li:hover ul.sub-menu{display:block;}
.mobile-menu{border-bottom:1px solid #eee;padding:0 15px;}
.mobile-menu #trigger{font-size:20px;padding:7px 0 5px;display:block;color:#5CC217;line-height:58px;}
.mobile-menu .logo{line-height:70px;}
.mobile-menu .phone{padding-top:10px;}
.mobile-menu .phone .number{color:#999;line-height:25px;}
header{margin-bottom:60px;position:relative;}
header .top_line{height:80px;padding:10px 0;}
header .top_line .banner{height:60px;margin:0;}
header .top_line .city{padding-top:5px;}
header .top_line .city .seo-text{text-align:right;padding-right:5px;}
header .top_line .city .seo-text span{display:inline-block;padding-top:2px;font-size:16px;color:#777;}
header .top_line .city .select-city{padding-left:0;}
header .top_line .city .select-city span{font-size:18px;color:#2361c6;border-bottom:1px dashed #2361c6;}
header .top_line .city .select-city span:hover{color:#1b4c9b;border-bottom:1px solid transparent;cursor:pointer;}
header .top_line .city a{display:block;margin-top:3px;font-size:12px;color:#777;}
header .top_line .faq .title{font-size:17px;font-weight:500;color:#585858;}
header .top_line .phone{margin-top: -5px;}
header .top_line .phone > span{display:block;text-align:right;}
header .top_line .phone > span.number{font-size:20px;float:right;}
/*header .top_line .phone > span.icon-phone{float:right;background:url(/wp-content/themes/bio_basket/img/contacts_icon.png) center no-repeat;width:20px;height:30px;background-size:100%;margin-right:8px;}*/
header .top_line .phone > span.icon-phone{float:right;background:url(/wp-content/uploads/2025/09/Трубка-30х30.png) center no-repeat;width:20px;height:30px;background-size:100%;margin-right:8px;}
header .top_line .phone > span.work-hour{font-size:11px;color:#777; line-height: 13px}
header .top_line .phone-min{margin-top:-7px;}
header .top_line .phone-min > span{display:block;text-align:right;}
header .top_line .phone-min > span.number{font-size:15px;float:right;}
/*header .top_line .phone-min > span.icon-phone{float:right;background:url(/wp-content/themes/bio_basket/img/contacts_icon.png) center no-repeat;width:15px;height:20px;background-size:100%;margin-right:8px;}*/
header .top_line .phone-min > span.icon-phone{float:right;background:url(/wp-content/uploads/2025/09/Трубка-30х30.png) center no-repeat;width:15px;height:20px;background-size:100%;margin-right:8px;}
header .top_line .phone-min > span.work-hour{font-size:11px;color:#777;}
.list-category{padding:0;}
.list-category .item-list{width:200px;float:left;margin-right:20px;text-align:center;margin-bottom:30px;}
.list-category .item-list a img{width:100%;background:#ccc;display:block;margin-bottom:10px;}
.list-category .item-list a{font-size:18px;}
.main_menu ul.menu{list-style:none;margin:6px 0 0;padding:0;background-color:#F6F5F3;}
.main_menu ul.menu li{border-bottom:1px solid #ddd;width:100%;}
.main_menu ul.menu li a{padding:5px 10px;font-size:12px;line-height:18px;text-decoration:none;color:#333;display:block;}
.main_menu ul.menu li a:hover{background-color:#e3e3e3;}
.main_menu ul.menu li:last-child{border-bottom:none;}
.main_menu ul.menu li .sub-menu{width:225px;min-height:100%;right:auto;left:100%;display:none;position:absolute;top:0;padding:0;list-style:none;background:url(/wp-content/themes/bio_basket/img/wov.png);box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);border-radius:3px;}
.main_menu ul.menu li .sub-menu li{border-bottom:1px solid #ddd;background:#e3e3e3;}
.main_menu ul.menu li .sub-menu li a{padding:5px 10px 5px 65px;font-size:12px;line-height:18px;text-decoration:none;color:#333;display:block;}
.main_menu ul.menu li .sub-menu li .inner_icon{position:relative;}
.main_menu ul.menu li .sub-menu li .icon-menu{height:100%;position:absolute;top:0;left:5px;}
.main_menu ul.menu li .sub-menu li ul.feature-menu{display:none;min-height:100%;top:0;}
.main_menu ul.menu li .sub-menu li ul.feature-menu li{text-align:center;border-bottom:1px solid #ddd;padding:5px 15px;font-size:12px;line-height:18px;text-decoration:none;color:#333;display:block;}
.main_menu ul.menu li .sub-menu li ul.feature-menu li img.feature-img{width:100%;margin:7px 0 7px;}
.main_menu ul.menu li .sub-menu li ul.feature-menu li span.feature-header{font-size:14px;color:#000;font-weight:500;}
.main_menu ul.menu li .sub-menu li ul.feature-menu li span.feature-title{font-size:14px;}
.main_menu ul.menu li .sub-menu li:hover a{background:#d9d9d9;}
.main_menu ul.menu li .sub-menu li:hover ul.feature-menu{display:block;}
.main_menu ul.menu li .sub-menu:last-child{border-bottom:none;}
.main_menu ul.menu li.menu-item-has-children > a i{line-height:19px;}
.main_menu ul.menu li.menu-item-has-children:hover{background-color:#e3e3e3;}
.main_menu ul.menu li.menu-item-has-children:hover ul{display:block;}
.main_menu ul.menu li.bio {position: relative; margin-top: 40px;}
.main_menu ul.menu li.plastic {position: relative; margin-top: 40px;}
.main_menu ul.menu li.bio:before {outline: none; content: "Биоразлагаемые материалы"; position: absolute; top: -40px; height: 40px; background: #ffffff url(/wp-content/themes/bio_basket/img/bio.png) 5px center no-repeat; width: 100%; text-align: center; font-size: 14px; line-height: 16px; padding: 4px 0 0 50px; background-size: 50px}
.main_menu ul.menu li.plastic:before {outline: none; content: "Полистирол"; position: absolute; top: -40px; height: 40px; background: #ffffff url(/wp-content/themes/bio_basket/img/recycle.png) 5px center no-repeat; width: 100%; text-align: center; font-size: 14px; line-height: 16px; padding: 12px 0 0 35px; background-size: 31px}
.main_menu ul.menu > li.current-menu-item, .main_menu ul.menu > li.current-menu-parent {outline: none}
.main_menu ul.menu > li.current-menu-item > .sub-menu, .main_menu ul.menu > li.current-menu-parent > .sub-menu{
    position: relative;
    display: block;
    width: auto;
    left: 0;
    box-shadow: none;
    border-top: 2px solid #dddddd;
}
.main_menu ul.menu > li.current-menu-item > .sub-menu > li, .main_menu ul.menu > li.current-menu-parent > .sub-menu > li {background: #eaeaea}
.main_menu ul.menu > li.current-menu-item > .sub-menu > li .inner_icon img, .main_menu ul.menu > li.current-menu-parent > .sub-menu .inner_icon img {
    width: 30px;
    height: 30px;
    margin-top: 7px;
}
.main_menu ul.menu > li.current-menu-item > .sub-menu > li a, .main_menu ul.menu > li.current-menu-parent > .sub-menu a {padding: 5px 5px 5px 40px;}
.main_menu ul.menu > li.current-menu-item > .sub-menu > li .feature-menu, .main_menu ul.menu > li.current-menu-parent > .sub-menu > li .feature-menu {outline: none}
.main_menu li.important > a:before {content: "\f12a"; font: normal normal normal 14px/1 FontAwesome; display: inline-block; padding-right: 5px; color: red; font-size: 15px;}
.main_menu li.important > a {font-size: 13px !important;}
.lead-form{position:absolute;top:82px;left:-20px;margin-bottom:20px;}
.lead-form .container{background:transparent;}
.lead-form.affix{position:fixed !important;top:0px;left:0px;z-index:500;width:100%;}
.lead-form .all-catalog{box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);border-radius:3px;padding:0;position:relative;z-index:100;background-color:#F6F5F3;}
.lead-form .all-catalog .menu{display:none;}
.lead-form .all-catalog:hover .menu{display:block;position:relative;}
.lead-form .all-catalog .button{color:#fff;display:inline-block;height:42px;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);border-radius:3px;background:linear-gradient(to bottom, #18a044 0%, #0e7532 100%);font-size:16px !important;line-height:42px;padding:0 0 0 20px;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.4);border:none;width:100%;text-decoration:none;}
.lead-form .all-catalog .button i{padding-left:40px;}
.lead-form .form .form-lead-top .first{float:left;background:#f6f5f3;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);padding:2px 0 2px 0;width:81%;border-radius:3px 0 0 3px;margin-right:-2px;}
.lead-form .form .form-lead-top .last{float:left;}
.lead-form .form .form-lead-top .form{float:left;margin-right:-1px;}
.lead-form .form .form-lead-top .form.text{text-align:center;width:25%;}
.lead-form .form .form-lead-top .form.text span{line-height:38px;}
.lead-form .form .form-lead-top .form.name{width:38%;}
.lead-form .form .form-lead-top .form.name input{border-radius:5px 0 0 5px;padding:18px 12px;}
.lead-form .form .form-lead-top .form.phone{width:37%;}
.lead-form .form .form-lead-top .form.phone input{border-radius:0;padding:18px 12px;}
.lead-form .form .form-lead-top button{border-radius:0 5px 5px 0;padding:11px 12px;}
.lead-form .form .form-search .first{float:left;background:#f6f5f3;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);padding:2px 0 2px 0;width:85%;border-radius:3px 0 0 3px;margin-right:-2px;}
.lead-form .form .form-search .last{float:left;width:15%;}
.lead-form .form .form-search .form{float:right;margin-right:-1px;}
.lead-form .form .form-search .form.text{text-align:center;width:20%;float:left;}
.lead-form .form .form-search .form.text span{line-height:38px;}
.lead-form .form .form-search .form.search{position:relative;width:80%;}
.lead-form .form .form-search .form.search input{border-radius:5px 0 0 5px;padding:18px 12px;}
.lead-form .form .form-search .form.search .loader{position:absolute;top:0;right:20px;background:url(/wp-content/themes/bio_basket/img/loader.gif) center center no-repeat;height:40px;width:16px;display:none;}
.lead-form .form .form-search .form.search .search-results{position:absolute;top:41px;left:0;background:#fff;border:1px solid rgba(0, 0, 0, 0.1);border-top:none;padding:10px 15px;z-index:100;width:100%;display:none;}
.lead-form .form .form-search .form.search .search-results h4{font-size:16px;}
.lead-form .form .form-search .form.search .search-results ul{list-style:none;padding:0;margin:0;}
.lead-form .form .form-search .form.search .search-results ul li{font-size:13px;}
.lead-form .form .form-search .form.search .search-results ul li a{font-size:13px;}
.lead-form .form .form-search .form.search .search-results a.all-result{color:#777;font-size:13px;display:inline-block;margin-top:5px;}
.lead-form .form .form-search button{border-radius:0 5px 5px 0;padding:11px 12px;width:100%;}
.basket-top{padding-left:8px;}
.basket-top a.inline{display:block;width:100%;background:#F6F5F3;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);overflow:hidden;border-radius:3px;color:#333;}
.basket-top a.inline .fl_l{float:left;}
.basket-top a.inline .fl_l.icon i{font-size:25px;background-color:#E6E6E6;color:#6B6B6B;padding:9px 15px;border-right:1px solid #DADADA;}
.basket-top a.inline .fl_l .title span{display:block;float:left;font-size:18px;color:#6B6B6B;padding:9px 10px;text-align:center;}
.basket-top a.inline .fl_l .title span.count{border-right:1px solid #DADADA;}
.basket-top a.inline .fl_l .title span.sum{padding:9px 5px 9px 10px;height:42px;}
.basket-top a.inline.have .icon i{color:#fff;background:linear-gradient(to bottom, #18a044 0%, #0e7532 100%);text-shadow:1px 1px 1px rgba(0, 0, 0, 0.4);}
.lead_form{background:#f6f5f3;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);padding:20px;}
.icon-menu_0 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_1 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_2 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_3 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_4 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_5 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_6 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_7 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_8 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_9 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_10 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_11 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_12 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_13 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_14 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_15 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_16 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_17 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_18 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_19 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_20 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_21 > a{position:relative;padding:5px 10px 5px 25px !important;}
.icon-menu_0 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/0.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_1 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/1.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_2 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/2.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_3 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/3.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_4 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/4.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_5 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/5.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_6 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/6.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_7 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/7.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_8 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/8.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_9 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/9.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_10 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/10.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_11 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/11.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_12 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/12.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_13 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/13.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_14 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/14.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_15 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/15.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_16 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/16.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_17 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/17.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_18 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/18.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_19 > a:before{width:25px;height:30px;background:url(/wp-content/themes/bio_basket/img/menu-icon/19.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_20 > a:before{width:25px;height:30px;background:url(/wp-content/uploads/2025/10/20-8.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.icon-menu_21 > a:before{width:25px;height:30px;background:url(/wp-content/uploads/2025/10/Иконка-чистящие-средства.png) center center no-repeat;content:' ';position:absolute;top:0;left:0;background-size:contain;}
.side-bar-menu{padding-left:0;padding-right:0px;}
.side-bar-menu .main_menu{position:relative;z-index:100;}
.side-bar-menu .main_menu ul.menu{position:relative;z-index:10;list-style:none;margin-top:-20px;padding:10px 0 0px;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);background-color:#F6F5F3;}
.side-bar-menu ul#menu-about{list-style:none;margin-top:-20px;padding:10px 0 0px;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);background-color:#F6F5F3;}
.side-bar-menu ul#menu-about li{border-bottom:1px solid #ddd;}
.side-bar-menu ul#menu-about li a{padding:5px 10px;font-size:12px;line-height:18px;text-decoration:none;color:#333;display:block;}
.side-bar-menu ul#menu-about li:hover{background-color:#f1f0ee;color:#469412;}
.side-bar-menu ul#menu-about li:last-child{border-bottom:none;}
.side-bar-menu ul#menu-about li .sub-menu{padding:0;list-style:none;background-color:#DADADA;}
.side-bar-menu ul#menu-about li .sub-menu li{padding:5px 10px 5px;border-bottom:1px solid #ccc;}
.side-bar-menu ul#menu-about li .sub-menu li a{padding:0;}
.side-bar-menu ul#menu-about li.menu-item-has-children > a i{position:absolute;right:5px;line-height:19px;}
.side-bar-menu .banner{display:block;width:100%;height:255px;padding:20px;margin:20px 0;background:url(/wp-content/themes/bio_basket/img/simple.jpg) center 40px no-repeat;border:1px solid rgba(0, 0, 0, 0.1);}
.side-bar-menu .banner .top .text{display:block;color:#29964d;position:absolute;top:0;width:100%;left:0;font-size:16px;padding:10px 0 0 0;}
.side-bar-menu .banner .bottom{padding:10px;left:0;width:100%;position:absolute;bottom:0px;}
.side-bar-menu .banner .bottom button{display:inline-block;font-size:16px;padding:7px 25px !important;}
.items-news .item-news{position:relative;overflow:hidden;border-bottom:none;float:right;width:100%;height:100px;padding-bottom:0;margin-bottom:10px;}
.items-news .item-news .img{height:100px;width:100px;overflow:hidden;float:left;margin-right:10px;}
.items-news .item-news .img img{width:100%;height:100%;}
.items-news .item-news a.title{text-decoration:none;font-size:15px;line-height:20px;margin-bottom:5px;display:block;color:#5CC217;}
.items-news .item-news a.title:hover{text-decoration:underline;}
.news{padding:15px;margin-bottom:20px;}
.news .title .main-link{font-size:18px;color:#333;}
.news .article{padding:10px 0 0;}
.news .article .date{font-size:11px;color:#777;display:block;}
.news .article a{font-size:13px;display:block;margin-bottom:5px;}
.news .article .excerpt{display:block;font-size:12px;}
.inner-slider{margin:0;}
#slider{padding:0;border-radius:10px;overflow:hidden;display:block;}
#slider .carousel-inner{border-radius:10px;overflow:hidden;}
#slider .carousel-inner .item{width:100%;height:270px !important;background:#f6f5f3;border-radius:10px;overflow:hidden;}
#slider .carousel-control{border-radius:10px;overflow:hidden;}
#slider .carousel-indicators{bottom:10px;}
#slider .carousel-indicators li{margin:1px 3px;}
#breadcrumb a,#breadcrumb span{font-size:11px;color:#777;}
#breadcrumb .divider{margin:0 5px;}
#thumbnail-slide .carousel{margin-bottom:0;padding:0 40px 30px 40px;}
#thumbnail-slide .carousel-control{left:-12px;}
#thumbnail-slide .carousel-control.right{right:-12px;}
#thumbnail-slide .carousel-indicators{right:50%;top:auto;bottom:0px;margin-right:-19px;}
#thumbnail-slide .carousel-indicators li{background:#c0c0c0;}
#thumbnail-slide .carousel-indicators .active{background:#333333;}
ul.tags{display:inline-block;list-style:none;padding:0;margin-bottom:20px;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);border-radius:3px;background:#f6f5f3;}
ul.tags li{float:left;}
ul.tags li a{display:block;padding:5px 9px;font-size:12px;}
ul.tags li.cat-item-none{display:none;}
ul.tags.main_tags{border-right:0;background:none;box-shadow:none;margin-bottom:5px;}
ul.tags.main_tags li a{font-size:15px;color:#469412;}
.items-catalog .item-catalog{border:1px solid #eee;padding:15px;margin-top:-1px;margin-left:-1px;position:relative;overflow:hidden;}
.items-catalog .item-catalog:hover{box-shadow:0 0 40px rgba(0, 0, 0, 0.24), 0 0 1px rgba(0, 0, 0, 0.5);position:relative;z-index:5;}
.items-catalog .item-catalog a{display:block;font-size:14px;color:#333;}
.items-catalog .item-catalog a img{width:100%;margin-bottom:10px;}
.items-catalog .item-catalog span{color:#777;}
.items-catalog .item-catalog span.material{font-size:12px;line-height:15px;display:inline-block;padding-top:5px;}
.items-catalog .item-catalog span.price{font-size:14px;color:#5CC217;position:absolute;bottom:0px;left:0px;right:0px;padding:10px 20px;background:#f6f5f3;}
.items-catalog .item-catalog-line table{width:100%;border:1px solid #eee;margin-bottom:-1px;}
.items-catalog .item-catalog-line table:hover{box-shadow:0 0 40px rgba(0, 0, 0, 0.24), 0 0 1px rgba(0, 0, 0, 0.5);}
.items-catalog .item-catalog-line table tr td{padding:15px;}
.items-catalog .item-catalog-line table tr td.img{border-right:1px solid #eee;width:180px;}
.items-catalog .item-catalog-line table tr td.img img{height:180px;}
.items-catalog .item-catalog-line table tr td.text a{font-size:18px;}
.items-catalog .item-catalog-line table tr td.text span{color:#666;font-size:12px;}
.items-catalog .item-catalog-line table tr td.text span.desc{padding:5px 0;display:block;}
.items-catalog .item-catalog-line table tr td.text span.spec{color:#444;font-weight:500;}
.items-catalog .item-catalog-line table tr td.price{width:250px;border-left:1px solid #eee;}
.items-catalog .item-catalog-line table tr td.price .price{font-weight:500;font-size:16px;display:block;margin-bottom:5px;}
.items-catalog .item-catalog-line table tr td.price .stock{margin-top:10px;}
.items-catalog .item-catalog-line table tr td.price .stock span{font-size:12px;color:#666;line-height:26px;}
.items-catalog .item-catalog-line table tr td.price .stock span.spec{color:#444;font-weight:500;}
.items-catalog .item-catalog-line table tr td.price .stock span b{background:#32C985;padding:3px 7px;font-weight:500;color:#fff;}
.items-catalog .item-catalog-line table tr td.price .stock span b.not{background:#B54340;}
.items-catalog .item-catalog-line table tr td.price .sample{display:block;text-decoration:none;background:linear-gradient(to bottom, #3c98e2 0%, #3681c4 100%);border-radius:3px;border:none;color:#fff;text-align:center;padding:7px;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);margin-bottom:5px;}
.items-catalog .item-catalog-line table tr td.price .buy-now{display:block;text-align:center;font-size:12px;color:#555;margin:5px 0 10px;}
.content h1{margin:7px 0;}
.goods .title .soc-widget{padding-top:15px;}
.goods .title .soc-widget div{float:right;}
.goods .title .soc-widget div.text{font-size:11px;padding:4px 10px 0;color:#777;}
.goods.layer{background:#f6f5f3;border-bottom:1px solid #eee;border-top:1px solid #eee;padding:20px 0;}
.goods.layer .container{background:transparent;}
.goods .slider .inner-photo{padding:5px;background:#fff;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), 0 3px 4px -3px rgba(0, 0, 0, 0.3);}
.goods .slider .inner-photo img{width:100%;}
.goods .slider .thumbnails{margin-top:20px;}
.goods .slider .thumbnails .small{float:left;margin:0 1% 10px;width:23%;}
.goods .info .button_buy button{width:100%;}
.link-goods{margin-top:30px;}
.link-goods .item-catalog{height:300px !important;}
.link-goods .item-catalog:first-child{border-radius:13px 0 0 13px;}
.link-goods .item-catalog:last-child{border-radius:0 13px 13px 0;}
footer{background:#f6f5f3;border-top:1px solid #cac4b9;color:#777;font-size:12px;margin:30px 0 0;padding:20px 0 40px;}
footer .container{background:transparent;}
footer ul{list-style:none;}
footer ul li{padding:2px 0;}
footer a{color:#777;font-size:12px;line-height:19px;}
footer .payment{margin-bottom:10px;}
footer .payment .img{float:left;margin-right:5px;}
footer .soc{margin-top:10px;}
footer .soc a{display:inline-block;width:23px;height:23px;margin-right:5px;border-radius:11px;margin-top:3px;background:url(/wp-content/themes/bio_basket/img/socials_btn.png) no-repeat;}
footer .soc a.fb{background-position:top right;}
footer .soc a.tw{background-position:top center;}
footer .soc a.lid{background:url(/wp-content/themes/bio_basket/img/linkedin-circle-icon.png) center;background-size:cover;}
footer .soc a.youtube{background:url(/wp-content/themes/bio_basket/img/logo_youtube.svg) center;background-size:cover;}
footer .soc a.telegram{background:url(/wp-content/themes/bio_basket/img/logo_telegram.svg) center;background-size:cover;}
footer .address{padding-bottom:20px;}
p.rules {font-size: 12px;}
.partner_logo{padding:0;margin:0;list-style:none;}
.partner_logo li{float:left;width:23%;height:100px;margin-left:2%;background-repeat:no-repeat;background-size:contain;background-position:center center;}
.artiles .img a{display:block;width:100%;height:100%;}
.artiles .img a:hover{opacity:0.7;}
.artiles .big_news{width:100%;overflow:hidden;padding-bottom:10px;border-bottom:none;line-height:160%;position:relative;}
.artiles .big_news .img{height:210px;overflow:hidden;margin-bottom:10px;}
.artiles .big_news .img img{width:100%;}
.artiles .big_news a.title{text-decoration:none;font-size:18px;line-height:24px;color:#5CC217;}
.artiles .big_news a.title:hover{text-decoration:underline;}
.artiles .min_news{position:relative;overflow:hidden;border-bottom:none;float:right;width:100%;height:100px;padding-bottom:0;margin-bottom:10px;}
.artiles .min_news .img{height:100px;width:100px;overflow:hidden;float:left;margin-right:10px;}
.artiles .min_news .img img{width:100%;height:100%;}
.artiles .min_news a.title{text-decoration:none;font-size:15px;line-height:20px;margin-bottom:5px;display:block;color:#5CC217;}
.artiles .min_news a.title:hover{text-decoration:underline;}
.artiles .big_news p,.artiles .min_news p{font-size:13px;}
.item-catalog-line{margin-bottom:10px;}
.item-catalog-line .item-catalog-inner{height:161px;}
.item-catalog-line .item-catalog{border:3px solid #items-catalog-mini;width:100%;overflow:hidden;background:#fff;margin:0;}
.item-catalog-line .item-catalog > div{padding:10px;vertical-align:top;text-align:left;}
.item-catalog-line .item-catalog .img .img-inner{position:relative;}
.item-catalog-line .item-catalog .img .img-inner .main img{width:100%;}
.item-catalog-line .item-catalog .img .img-inner table{width:100%;position:relative;z-index:15;}
.item-catalog-line .item-catalog .img .img-inner table td{position:relative;padding:0 2px 0 0;}
.item-catalog-line .item-catalog .img .img-inner table td .marker{position:absolute;width:95%;height:3px;background:#aaa;bottom:-7px;left:0;display:none;}
.item-catalog-line .item-catalog .img .img-inner table td:hover .marker{background:#27AF73;}
.item-catalog-line .item-catalog .price .cost-inner{margin-bottom:10px;color:#27AF73;}
.item-catalog-line .item-catalog .price .cost-inner i{font-size:20px;}
.item-catalog-line .item-catalog .price .cost-inner div{display:inline-block;font-size:16px;font-weight:500;}
.item-catalog-line .item-catalog .price .cost-inner .cost{font-size:24px;color:#333;margin-left:5px;}
.item-catalog-line .item-catalog .price .cost-inner .currency{color:#333;}
.item-catalog-line .item-catalog .price .cost-inner .cost-item{padding:2px 5px;border:1px solid #ccc;border-radius:3px;font-size:12px;color:#444;margin-left:4px;margin-top:6px;float:right;display:block;}
.item-catalog-line .item-catalog .price .info{font-size:12px;}
.item-catalog-line .item-catalog .price .info span{display:block;margin-bottom:2px;}
.item-catalog-line.sale-item .item-catalog .price .cost-inner{padding:3px 5px;border-radius:3px;color:#ec1d23;}
.item-catalog-line.sale-item .item-catalog .price .cost-inner .cost{color:#ec1d23;}
.item-catalog-line.sale-item .item-catalog .price .cost-inner .currency{color:#ec1d23;}
.item-catalog-line.sale-item .item-catalog .action .btn-basket{font-size:15px;background:linear-gradient(to bottom, #EA5B7C 0%, #EC1D23 100%);}
.item-catalog-line .item-catalog .text{font-size:12px;position:relative;background:#fff;}
.item-catalog-line .item-catalog .title{font-size:16px;color:#333;font-weight:800;margin-bottom:5px;display:block;}
.item-catalog-line .item-catalog .text .title:hover{color:#27AF73;text-decoration:none;}
.item-catalog-line .item-catalog .text .text-abs-inner{position:relative;}
.item-catalog-line .item-catalog .text .text-abs{position:absolute;top:0;left:0;width:100%;padding:0px 10px 0px 10px;z-index:20;}
.item-catalog-line .item-catalog .text .link-fix{position:absolute;top:100px;left:0;padding:18px 10px 0 10px;z-index:25;font-size:18px;width:100%;height:60px;background:linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 11%, #ffffff 32%, #ffffff 100%);}
.item-catalog-line .item-catalog .text .link-fix a{font-size:14px;padding:4px 13px;display:inline-block;border:1px solid #ccc;border-radius:20px;color:#27AF73;text-decoration:none;}
.item-catalog-line .item-catalog .action table td{padding:0;}
.item-catalog-line .item-catalog .action hr{margin:10px 0 15px 0;}
.item-catalog-line .item-catalog .action .stock{font-size:12px;}
.item-catalog-line .item-catalog .action .stock .city{padding:0 7px 3px 0;}
.item-catalog-line .item-catalog .action .stock b{font-size:11px;}
.item-catalog-line .item-catalog .action .stock .status{padding:1px 7px;color:#fff;border-radius:2px;font-size:12px;font-weight:500;}
.item-catalog-line .item-catalog .action .stock .status:hover{cursor:pointer;}
.item-catalog-line .item-catalog .action .stock .status.yes{background:#27AF73;}
.item-catalog-line .item-catalog .action .stock .status.wait{background:#dd8541;}
.item-catalog-line .item-catalog .action .stock .status.no{background:#ccc;}
.item-catalog-line .item-catalog .action{padding:10px 20px;}
.item-catalog-line .item-catalog .action .btn{font-size:13px;}
.item-catalog-line .item-catalog .action .btn-basket{font-size:15px;width:100%;}
.item-catalog-line .item-catalog .action .btn-send{font-size:13px;padding-left:7px;padding-right:7px;width:100%;background:#d6e1ee;}
.item-catalog-line .item-catalog .action .sample{font-size:12px;display:block;margin-top:10px;text-align:center;color:#27AF73;text-decoration:underline;}
.item-catalog-line .label.abs{position:absolute;top:18px;left:5px;z-index:30;font-size:13px;font-weight:500;color:#fff;border-radius:2px;padding:1px 5px;}
.item-catalog-line.new-item .item-catalog{border:3px solid #33dd93 !important;}
.item-catalog-line .label.abs.label-new{background:#27AF73;}
.item-catalog-line.hit-item .item-catalog{border:3px solid #dd8541 !important;}
.item-catalog-line .label.abs.label-hit{background:#dd8541;top:40px;}
.item-catalog-line.hit-item.new-item .item-catalog{border-left:3px solid #33dd93 !important;border-top:3px solid #33dd93 !important;border-right:3px solid #dd8541 !important;border-bottom:3px solid #dd8541 !important;}
.item-catalog-line.sale-item .item-catalog{border:3px solid #ec1d23 !important;}
.item-catalog-line .label.abs.label-sale{background:#ec1d23;left:130px;}
@media (max-width:1199px){.item-catalog-line .item-catalog-inner{height:auto;}
    .item-catalog-line .item-catalog .text{padding:0 10px;}
    .item-catalog-line .item-catalog .text .text-abs{position:relative;padding:0;}
    .item-catalog-line:hover .item-catalog{box-shadow:0 0 40px rgba(0, 0, 0, 0.24), 0 0 1px rgba(0, 0, 0, 0.5);}
}
@media (min-width:1200px){.item-catalog-line:hover .item-catalog-inner{position:relative;z-index:100;}
    .item-catalog-line:hover .item-catalog{position:absolute;box-shadow:0 0 40px rgba(0, 0, 0, 0.24), 0 0 1px rgba(0, 0, 0, 0.5);}
    .item-catalog-line:hover .item-catalog .text .text-abs{position:relative;padding-bottom:45px;}
    .item-catalog-line:hover .item-catalog .text .link-fix{top:auto;bottom:0;}
    .item-catalog-line:hover .item-catalog td.img table .marker{display:block !important;}
    .item-catalog-line:hover .label.abs{left:-10px;}
    .item-catalog-line:hover .label.abs.label-sale{left:115px;}
}
.item-catalog-line.abs .item-catalog{overflow:visible;}

.product{float:left;width:233px;position:relative;}
.product span.hit{background:#db335f;color:#fff;font-size:10px;position:absolute;top:12px;right:7px;padding:0 4px;}
.product span.nov{background:#afc43f;color:#fff;font-size:10px;position:absolute;top:12px;right:7px;padding:0 4px;}
.product p{line-height:170%;margin:0;padding:0 8px;}
.product .no-photo{width:210px;height:210px;border:3px #fff solid;}
.product .no-photo img{width:100%;}
.product p a{color:#191f29;font-size:17px;text-decoration:none;}
.product a img{border:3px #fff solid;width:210px;height:210px;background:#d7dcdc;}
.product .no-photo:hover,.product a:hover img{opacity:0.9;}
.collapse_title{color:#339E3F;border-bottom:1px dashed #339E3F;text-decoration:none;}
.collapse_title:hover{color:#339E3F;border-bottom:1px dashed transparent;text-decoration:none;}
.collapse_title:active{color:#339E3F;border-bottom:1px dashed transparent;text-decoration:none;}
.collapse_title:focus{color:#339E3F;text-decoration:none;}
/**,*:after,*::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*/.scroller{height:100%;}
.scroller{overflow-y:scroll;}
.scroller,.scroller-inner{position:relative;}
.container{position:relative;}
.mp-pusher{position:relative;left:0;height:100%;}
.mp-menu{position:absolute;top:0;left:0;z-index:1;width:300px;height:100%;-webkit-transform:translate3d(-100%, 0, 0);-moz-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
.mp-level{position:absolute;top:0;left:0;width:100%;height:100%;background:#ffffff;-webkit-transform:translate3d(-100%, 0, 0);-moz-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
.mp-pusher::after,.mp-level::after,.mp-level::before{position:absolute;top:0;right:0;width:0;height:0;content:'';opacity:0;}
.mp-pusher::after,.mp-level::after{background:rgba(0, 0, 0, 0.3);-webkit-transition:opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;-moz-transition:opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;transition:opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;}
.mp-level::after{z-index:-1;}
.mp-pusher.mp-pushed::after,.mp-level.mp-level-overlay::after{width:100%;height:100%;opacity:1;-webkit-transition:opacity 0.3s;-moz-transition:opacity 0.3s;transition:opacity 0.3s;}
.mp-level.mp-level-overlay{cursor:pointer;}
.mp-level.mp-level-overlay.mp-level::before{width:100%;height:100%;background:transparent;opacity:1;}
.mp-pusher,.mp-level{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;}
.mp-overlap .mp-level.mp-level-open{box-shadow:1px 0 2px rgba(0, 0, 0, 0.2);-webkit-transform:translate3d(-40px, 0, 0);-moz-transform:translate3d(-40px, 0, 0);transform:translate3d(-40px, 0, 0);}
.mp-menu > .mp-level,.mp-menu > .mp-level.mp-level-open,.mp-menu.mp-overlap > .mp-level,.mp-menu.mp-overlap > .mp-level.mp-level-open{box-shadow:none;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.mp-cover .mp-level.mp-level-open{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open){-webkit-transform:translate3d(-100%, 0, 0);-moz-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
.mp-menu ul{margin:0;padding:0;list-style:none;}
.mp-menu .h2{margin:0;padding:10px 15px;color:#333;font-weight:300;font-size:18px;border-bottom:1px solid #B3B3B3;background:#E2E2E2;}
.mp-menu.mp-overlap .h2::before{position:absolute;top:0;right:0;margin-right:8px;font-size:75%;line-height:1.8;opacity:0;-webkit-transition:opacity 0.3s, -webkit-transform 0.1s 0.3s;-moz-transition:opacity 0.3s, -moz-transform 0.1s 0.3s;transition:opacity 0.3s, transform 0.1s 0.3s;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);transform:translateX(-100%);}
.mp-menu.mp-cover .h2{text-transform:uppercase;font-weight:700;letter-spacing:1px;font-size:1em;}
.mp-overlap .mp-level.mp-level-overlay > h2::before{opacity:1;-webkit-transition:-webkit-transform 0.3s, opacity 0.3s;-moz-transition:-moz-transform 0.3s, opacity 0.3s;transition:transform 0.3s, opacity 0.3s;-webkit-transform:translateX(0);-moz-transform:translateX(0);transform:translateX(0);}
.mp-menu ul li > a{text-decoration:none;display:block;padding:5px 15px;outline:none;font-size:14px;-webkit-transition:background 0.3s, box-shadow 0.3s;-moz-transition:background 0.3s, box-shadow 0.3s;transition:background 0.3s, box-shadow 0.3s;color:#333;border-bottom:1px solid #B3B3B3;}
.mp-menu ul li::before{position:absolute;left:10px;z-index:-1;color:rgba(0, 0, 0, 0.2);line-height:3.5;}
.mp-menu ul li a:hover,.mp-level > ul > li:first-child > a:hover{background:rgba(0, 0, 0, 0.2);}
.mp-menu .mp-level.mp-level-overlay > ul > li > a,.mp-level.mp-level-overlay > ul > li:first-child > a{box-shadow:inset 0 -1px rgba(0, 0, 0, 0);}
.mp-level > ul > li:first-child > a:hover,.mp-level.mp-level-overlay > ul > li:first-child > a{box-shadow:inset 0 -1px rgba(0, 0, 0, 0), inset 0 1px rgba(0, 0, 0, 0);}
.mp-back{background:#f2f2f2;outline:none;color:#aaa;text-decoration:none;letter-spacing:1px;font-weight:500;display:block;font-size:13px;padding:5px 15px;position:relative;-webkit-transition:background 0.3s;-moz-transition:background 0.3s;transition:background 0.3s;border-bottom:1px solid #B3B3B3;}
.mp-back::after{font-family:'linecons';position:absolute;content:"\e037";right:10px;font-size:1.3em;color:rgba(0, 0, 0, 0.3);}
.mp-menu .mp-level.mp-level-overlay > .mp-back,.mp-menu .mp-level.mp-level-overlay > .mp-back::after{background:transparent;box-shadow:none;color:transparent;}
.no-csstransforms3d .mp-menu,.no-js .mp-menu{display:none;}
.pir_bottom{position:fixed;background:url(/wp-content/themes/bio_basket/img/pir_bottom.png) center center no-repeat;bottom:40px;width:150px;z-index:100;height:150px;background-size:150px;}
.bottom_line{width:100%;z-index:1000;background:#383d45;padding:10px 10px;bottom:-60px;box-shadow:0 0px 0 1px rgba(0, 0, 0, 0.1), 0 3px 15px -3px rgba(0, 0, 0, 0.3);position:fixed;transform:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;}
.bottom_line.affix{bottom:0px;}
.bottom_line .form{width:100%;}
.bottom_line .form input{width:250px;margin-right:10px;}
.bottom_line .form button{width:20%;}
.bottom_line .title{text-align:center;text-transform:uppercase;font-weight:800;font-size:20px;line-height:34px;color:#1391C8;}
.bottom_line .container{background:transparent;}
.bottom_line a.inline{display:block;width:100%;overflow:hidden;border-radius:3px;color:#333;}
.bottom_line a.inline .fl_l{float:left;}
.bottom_line a.inline .fl_l.icon i{font-size:25px;color:#6B6B6B;padding:4px 15px 0 0;}
.bottom_line a.inline .fl_l .title span{display:block;float:left;font-size:18px;color:#fff;text-align:center;padding-right:15px;}
.bottom_line a.inline.have .icon i{color:#0e7532;}
#services{}
#services .item-services{width:25%;position:relative;overflow:hidden;float:left;}
#services .item-services a{color:#fff;}
#services .item-services .description ul{padding:0 10%;}
#services .item-services .description ul li{padding:0;}
#services .item-services .description:before{position:absolute;top:0;left:50%;width:160px;height:1px;transform:translateX(-50%);content:'';background:#fff;}
#services .item-services .opacity{position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.2);z-index:10;transition:all .3s ease-out;}
#services .item-services .box{position:absolute;width:100%;top:50%;transition:all .3s ease-out;z-index:20;padding:0 5%;transform:translateY(-20px);}
#services .item-services .box .title{color:#fff;font-size:18px;text-align:center;}
#services .item-services .box .description{top:0;padding-top:10px;margin-top:10px;font-size:14px;opacity:0;transition:all .3s ease-out;position:relative;}
#services .item-services a.no-active{cursor:default}
#services .item-services a:hover{}
#services .item-services a:hover .box{transform:translateY(-50%)}
#services .item-services a:hover .description{opacity:1;}
#services .item-services a:hover .opacity{background:rgba(0,0,0,.4)}
#news-home .item-news{clear:both;margin-bottom:10px;}
#news-home .img{float:left;margin-right:15px;}
#news-home .img img{width:100px;}
#news-home .img a:hover img{opacity:0.8}
#news-home .article{overflow:hidden;}
#news-home .article .date{font-size:11px;color:#777;display:block;}
#news-home .article a{font-size:13px;display:block;margin-bottom:5px;}
#news-home .article .excerpt{display:block;font-size:12px;}

#mc_embed_signup h4 {
    color: #ffffff;
}

.wp-pagenavi {
    clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 3px 5px;
    margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #000;
}

.wp-pagenavi span.current {
    font-weight: bold;
}


.search-form input {float: left; width: auto}
.catalog-home{}
.catalog-home .item-catalog-home{margin-bottom:7px;}
.catalog-home .item-catalog-home .parent{color:#55a455;font-size:16px;display:block;margin-bottom:7px;line-height:140%;text-decoration:none;text-transform:uppercase;}
.catalog-home .item-catalog-home .child{color:#333;font-size:13px;display:inline-block;margin-bottom:5px;margin-right:7px;}
.catalog-home .item-catalog-home .more{color:#333;font-size:13px;display:inline-block;margin-bottom:5px;margin-right:7px;font-weight:500;}
.catalog-home .item-catalog-home img{margin-bottom:10px;width:100% !important;}
.catalog-home .item-catalog-home a:hover img{opacity:0.8}
#slider-home{padding-left:0;border-radius:10px;overflow:hidden;display:block;}
#slider-home .carousel-inner{border-radius:10px;overflow:hidden;}
#slider-home .carousel-inner .item{width:100%;height:415px !important;background:#f6f5f3;border-radius:3px;overflow:hidden;}
#slider-home .carousel-control{border-radius:3px;}
#slider-home .carousel-control.right{border-radius:3px;right:15px;}
#slider-home .carousel-indicators{bottom:10px;}
#slider-home .carousel-indicators li{margin:1px 3px;}
@media (max-width:480px){#services .item-services{width:100%;}
    #services .item-services a:hover .box{transform:translateY(-20px);}
    #services .item-services a:hover .description{opacity:0;}
}
@media (min-width:481px){#services .item-services{width:50%;}
    #services .item-services a:hover .box{transform:translateY(-20px);}
    #services .item-services a:hover .description{opacity:0;}
}
@media (min-width:992px){#services .item-services{width:25%;}
    #services .item-services a:hover .box{transform:translateY(-20px);}
    #services .item-services a:hover .description{opacity:0;}
}
@media (min-width:1200px){#services .item-services{width:25%;}
    #services .item-services a:hover .box{transform:translateY(-50%)}
    #services .item-services a:hover .description{opacity:1;}
}

#add_cart .modal-dialog {width: 390px;}
#add_cart .modal-content {background: #ececec}
#add_cart .modal-title {text-align: center; text-transform: uppercase; font-weight: 800;}
#add_cart table {}
#add_cart table th {text-align: center !important;}
#add_cart table input {display: inline-block !important; text-align: center;}
#add_cart h4 {text-align: center; text-transform: uppercase; font-weight: 800;}
#add_cart {}

@media (max-width:480px){#services .item-services{width:100%;}
    #add_cart .modal-dialog {width: 100%; margin: 10px 0}
    #add_cart .modal-content {border-radius: 0}
    #add_cart .modal-content .modal-body {border-radius: 0; padding: 0}
    #add_cart .modal-content .modal-body td {padding: 5px 2px}
    #add_cart .modal-content .modal-body td input#box {width: 50px !important;}
    #add_cart .modal-content .modal-body td input#pack {width: 50px !important;}
    #add_cart .modal-content .modal-body td input#count {width: 70px !important;}
}
